<?php 

function __default_install() {
	update_page_settings('login', ['callback' => 'login_cb']);
	drop_filter("company-logo-width", false);
	add_filter("company-logo-width", "default_company_logo_width");
	drop_filter("company-logo-height", false);
	add_filter("company-logo-height", "default_company_logo_height");
}

function default_company_logo_width($width) {
	return 200;
}

function default_company_logo_height($width) {
	return 50;
}